
/* -----------------------------------------------------
	Start Cookie Page
----------------------------------------------------- */

.cookiesWrap .topTitle {
	text-transform: uppercase;
	margin: 25px 0 40px;
	font-size: 21px;
}

.cookiesWrap .cookieType {
	padding: 15px 0 15px 0;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.cookiesWrap .cookieType .copyWrap {
	width: 60%;
}

.cookiesWrap .cookieType .buttonWrap {
	width: 40%;
	text-align: end;
}

.cookiesWrap .always {
	font-size: 16px;
}

.cookiesWrap .cookieType .copyWrap .cookieBannerTypeHeader {
	font-size: 18px;
	line-height: 1.4;
	margin-bottom: 10px;
}

.cookiesWrap .toggleSwitch,
.cookiesWrap .toggleSwitch {
	width: 70px;
	height: 28px;
	padding: 2px;
	position: relative;
	cursor: pointer;
	background-color: #fff !important;
	border-radius: 14px;
	border: 1px solid #a41f35;
	transition: background-color .1s ease-in-out;
}

.cookiesWrap .toggleSwitch.selected {
	background-color: #a41f35 !important;
}

.cookiesWrap .toggleSwitch.selected div {
	left: 42px;
	background-color: #fff;
}

.cookiesWrap .toggleSwitch div {
	width: 22px;
	height: 22px;
	position: relative;
	left: 0;
	background-color: #a41f35;
	border-radius: 50%;
	border: 1px solid #a41f35;
	transition: left .1s ease-in-out, background-color .1s ease-in-out;
}

.cookiesWrap .btnWrap {
	padding-top: 15px;
}

.cookiesWrap .btnRed {
	color: #ffffff;
	background-color: #a41f35;
	margin-bottom: 13px;
	padding: 5px 35px;
	border: 1px solid #a41f35;
	text-align: center;
	font-weight: 100;
	flex: 1;
	min-width: 0;
	align-self: flex-start;
	transition: color 0.2s linear, background-color 0.2s linear;
}

.cookiesWrap .confirmMsg {
	opacity: 0;
	margin-top: 10px;
	transition: opacity .2s ease-in-out;
	color: green;
	margin-bottom: 20px;
}

@media screen and (min-width: 768px) {
	.cookiesWrap .btnWrap {
		display: flex;
		gap: 20px;
		flex-direction: column;
	}
}

.cookieBanner.new {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100000;
    color: #535353;
    background-color: #ffffff;
    display: none;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    font-size: 16px;
    font-weight: 600;
}

.cookieBanner.new .content {
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    padding: 25px 2% 5px 2%;
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.cookieBanner.new .copy {
    margin-bottom: 25px;
    width: 50%;
    margin-right: 2%;
}

.cookieBanner.new .btns {
    display: flex;
    width: 50%;
		gap: 10px;
    margin-left: 2%;
		align-items: center;
}

.cookieBanner.new .btns > * {
    color: #ffffff;
    background-color: #d2292c;
    margin-bottom: 13px;
    padding: 3px 15px;
    border: 1px solid #d2292c;
    text-align: center;
    font-weight: 300;
    flex: 1;
    margin-left: 2%;
    min-width: 0;
    align-self: flex-start;
    transition: color 0.2s linear, background-color 0.2s linear;
		margin: 0;
		display: inline-block;
		font-size: 0.9rem;
		height: 40px;
		border-radius: 5px;
		padding: 0 10px;
		display: flex;
		align-items: center;
		justify-content: center;
}

.cookieBanner.new button {
    cursor: pointer;
}